package com.madeu.service.mobile.mobileuserphysical;

import java.util.HashMap;

public interface MobileUserPhysicalService {
    public HashMap<String, Object> selectUserPhysicalList(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectRecentUserPhysicalList(HashMap<String, Object> paramMap) throws Exception;

}
